Good news ! Hackbusters community is waiting for you !  https://discuss.hackbusters.com
KnowBe4 has been running the HackBusters site for a few years now, providing you with trending IT security news. We are expanding it and have launched a new exciting online community! The forum is divided into four main topics or categories: Social Engineering, Ransomware, Phishing and Security Awareness Training. You are invited to be one of the first to join us at: https://discuss.hackbusters.com.

Important Severity Remote Code Execution Vulnerability Patched in Tomcat

Apache_tomcat

A remote code execution flaw impacting Apache Tomcat was fixed by the Apache Software Foundation to preventpotential remote attackers to exploit vulnerable servers and takecontrol of affected systems.

The Apache Tomcat software (also known as the Tomcat Server) is an open source implementation for Java EE specificationssuch as the Java Servlet, Java Expression Language, JavaServer Pages, and Java WebSocket technologies, providing an HTTP web server designed to allow Java-based code to run.

The Apache Tomcat issue tracked asCVE-2019-0232could allow malicious actors to execute arbitrary commands on their victims' systems by taking advantage ofan OS command injection caused by an input validation error in Tomcat'sCGIServlet stemming from "a bug in the way the JRE passes command line arguments to Windows."

Windows installations withenableCmdLineArgumentsenabled are vulnerable

This issue would enable the would-be attackers to both inject and execute arbitrary commands on the...(continued)

View All Trending Stories